webform.admin_settings.third_party.antibot:
  type: mapping
  label: 'Webform test third party settings'
  mapping:
    antibot:
      type: boolean
      label: 'Protect all webforms with Antibot'
webform.settings.third_party.antibot:
  type: mapping
  label: 'Webform test third party settings'
  mapping:
    antibot:
      type: boolean
      label: 'Protect all webforms with Antibot'
